---
name: Jade Allum
locality:
country: Remote
role: <a href="">Senior Legal Counsel</a>
reports_to: jbackerman
picture: jadeallum.jpg
pronouns: She/Her
pronunciation:
twitter:
linkedin:
gitlab: jallum
departments:
- Legal
specialty:
- Commercial, Revenue
expertise:
story: Jade joins GitLab after 6+ years working in the payments industry with a main
  focus in negotiating large scale hardware and technology commercial transactions.
  She has dabbled in many different areas of law including, human resources, patents
  and trademarks, immigration, data security and compliance, and insurance in her
  time serving as general counsel. In her free time, Jade is tending to her residential
  zoo of 3 dogs, 2 cats, and 2 children. She is an avid TV binger and reluctant jogger.
  Jade likes to start her morning at the gym and does the daily NYT Wordle in between
  reps. She is located wherever the military takes her - usually kicking and screaming.
job_title: Senior Legal Counsel
division: Legal
public: true

